{
  "row_id": 30,
  "query": "TRENDS Clothing Shop Sholinghur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a52b33af17c7741:0xc195f5cf5b739da7",
      "address": "821, 6C, Walajah Rd, near SAKTHI MAHALAKSHMI MAHAL, Sholinghur, Tamil Nadu 631102",
      "rating": 3.9,
      "reviews_count": 75,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-near-sakthi-mahalakshmi-mahal-sholinghur",
      "phone": "04172291338",
      "thumbnail": null,
      "latitude": 13.1083518,
      "longitude": 79.4211533,
      "link": "https://www.google.com/maps/place/TRENDS/@13.1083518,79.4211533,12z/data=!4m6!3m5!1s0x3a52b33af17c7741:0xc195f5cf5b739da7!8m2!3d13.1083518!4d79.4211533!16s%2Fg%2F11rv85tc52?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}